求救

为当前最终发行版之前的所有版本提供支持
回复
chenyu2202863
帖子: 55
注册时间: 2007-03-30 17:59
送出感谢: 0
接收感谢: 0

求救

#1

帖子 chenyu2202863 » 2007-03-30 19:01

NVIDIA驱动位与Ubuntu软件仓库的 "restricted" 模块中.因此,在准备安装该驱动前,请在您的系统中允许 restricted 软件库.

这句话里怎么允许 restricted 软件库???
不然我找不到安装显卡NV
回复

回到 “老旧版本支持”